$:.push File.expand_path("lib", __dir__)

# Maintain your gem's version:
require "workarea/magento_migrator/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |spec|
  spec.name        = "workarea-magento_migrator"
  spec.version     = Workarea::MagentoMigrator::VERSION
  spec.authors     = ["Gajendra Jena"]
  spec.email       = ["gajendra.j@trikatechnologies.com"]
  spec.homepage    = ""
  spec.summary     = "Magento Data Migration to Workarea"
  spec.description = "Magento 1.9.x Data Migration plugin for the Workarea platform."
  spec.license     = "Business Software License"

  spec.files = `git ls-files`.split("\n")

  spec.add_dependency 'workarea',       '~> 3.5.4'
  spec.add_dependency 'mysql2',         '~> 0.5.3'
  spec.add_dependency 'eventmachine',   '~> 1.2.7'

end
